# EventListener::enable

(PECL event >= 1.2.6-beta)

EventListener::enable — Enables an event connect listener object

### Description

public EventListener::enable ( void ) : bool

Enables an event connect listener object

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

### See Also

- EventListener::disable() - Disables an event connect listener object